## tinyows 1.1.0

=== debian/changelog ===
tinyows (1.1.0-5) unstable; urgency=medium

  * Update postgis dependency for PostgreSQL 9.4, depend on postgis instead of
    postgis and postgis version specific package.
  * Don't install demo and test files.
  * Include README.Debian.
  * Include example tinyows.xml configuration file.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 07 Sep 2014 18:51:30 +0200

tinyows (1.1.0-4) unstable; urgency=low

  * Upload for Debian closes: #723700.
  * Include OGC Software Notice in copyright, used for OGC schemas.
  * Move to non-free due to inclusion of OGC works (schemas and CITE tests).
  * Add gpb.conf to use pristine-tar by default.
  * Enable parallel builds.
  * Drop lintian override for debian-watch-may-check-gpg-signature,
    shouldn't override pedantic tags.
  * Add patch to remove config.log from the source tree before building.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 28 Feb 2014 22:58:38 +0100

tinyows (1.1.0-3) unstable; urgency=low

  * Upload for Debian closes: #723700.
  * Update Homepage URL and watch file.
  * Set Debian GIS Project as Maintainer.
  * Add myself to Uploaders.
  * Use canonical URL for Vcs-* fields.
  * Migrated to debhelper level 9.
  * Don't remove autom4te.cache on clean, is contained in upstream source.
  * Require at least libxml2 v2.8.0 for GML 3.1.1 XSD Schema fix, see:
    http://www.mapserver.org/tinyows/libxmlschemagmlbug.html
  * Drop unused and unneeded build dependencies.
  * Add dpkg-dev and autotools-dev build dependencies.
  * Use minimal dh rules with autoreconf.
  * Install NEWS as upstream changelog.
  * Set all hardening flags in CFLAGS, the only variable used by Makefile.
  * Update copyright to dep5 format.
  * Remove extra license files.
  * Don't install .in files.
  * Improve package description.
  * Add lintian override for configure-generated-file-in-source config.log
    false positive, dh_clean and dh_autoreconf take care of this.
  * Bump Standards-Version to 3.9.5.
  * Remove autogenerated files on clean.
  * Suggest MapServer (cgi-mapserver) and MapCache (libapache2-mod-mapcache).
  * Recommend PostGIS for PostgreSQL 9.3 (postgresql-9.3-postgis-2.1).
  * Correct buffer_copy.patch origin, simplify patch.
  * Drop Intevation GmbH <christopher.bertels@intevation.de> from Uploaders.
  * Change priority to optional.
  * Add lintian override for debian-watch-may-check-gpg-signature,
    upstream doesn't provide signatures for verification.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 03 Jan 2014 18:18:23 +0100

tinyows (1.1.0-2~ubuntu1) unstable; urgency=low

  * Fix for buffer_copy when loading config from mapfile.

 -- Jerome Villeneuve Larouche <jlarouche@mapgears.com>  Thu, 28 Mar 2013 12:11:16 -0400

tinyows (1.1.0-1~ubuntu1) unstable; urgency=low

  * New upstream release

 -- Jerome Villeneuve Larouche <jlarouche@mapgears.com>  Thu, 20 Dec 2012 15:35:48 -0500

tinyows (1.0.0-1~ubuntu1) unstable; urgency=low

  * New upstream release
  * Updated patches for 1.0.0 
  * Use of quilt instead of simple-patchsys

 -- Pirmin Kalberer <pi_deb@sourcepole.ch>  Mon, 09 Jul 2012 21:55:42 +0200

tinyows (0.9.0-4~ubuntu1) unstable; urgency=low

  * Set Vcs-* fields.

 -- Pirmin Kalberer <pi_deb@sourcepole.ch>  Sat, 23 Oct 2010 22:15:59 +0200

tinyows (0.9.0-3~ubuntu1) unstable; urgency=low

  * Bump standards version to 3.9.1, no changes required

 -- Pirmin Kalberer <pi_deb@sourcepole.ch>  Sat, 23 Oct 2010 21:12:23 +0200

tinyows (0.9.0-2) lucid; urgency=low

  * Made postgis optional

 -- Pirmin Kalberer <pi_deb@sourcepole.ch>  Tue, 14 Sep 2010 22:59:32 +0200

tinyows (0.9.0-1) lucid; urgency=low

  * New upstream release
  * fcgi support

 -- Pirmin Kalberer <pi_deb@sourcepole.ch>  Tue, 14 Sep 2010 21:25:53 +0200

tinyows (0.7.1-2~r186~ubuntu1) unstable; urgency=low
  
  * Updated to SVN r186, applied patch to disable XML-validation

 -- Stephan Holl <stephan.holl@intevation.de>  Thu, 02 Jun 2010 11:00:09 +0200

tinyows (0.7.1-1~ubuntu1) unstable; urgency=low

  * Initial release from upstream sources.

 -- Intevation GmbH <christopher.bertels@intevation.de>  Thu, 22 Apr 2010 16:41:09 +0200
