=== debian/control ===
Source: tinyows
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Pirmin Kalberer <pi_deb@sourcepole.ch>,
           Bas Couwenberg <sebastic@xs4all.nl>
Section: non-free/web
Priority: optional
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               autotools-dev,
               autoconf,
               dh-autoreconf,
               libxml2-dev (>= 2.8.0),
               libxml2 (>= 2.8.0),
               libpq-dev,
               postgis,
               libfcgi-dev,
               flex
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/tinyows.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/tinyows.git
Homepage: http://www.mapserver.org/tinyows/

Package: tinyows
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: apache2,
            libapache2-mod-fcgid,
            postgis
Suggests: cgi-mapserver,
          libapache2-mod-mapcache
Description: lightweight and fast WFS-T server
 TinyOWS is a lightweight and fast implementation of the OGC WFS-T
 specification. Web Feature Service (WFS) allows querying and retrieval 
 of features. The transactional profile (WFS-T) allows inserting, updating
 or deleting such features.
 .
 From a technical point of view WFS-T is a Web Service API in front
 of a spatial database. TinyOWS is deeply tied to PostgreSQL/PostGIS
 because of this.
 .
 TinyOWS implements strictly OGC standards and pass successfully all
 WFS OGC CITE tests (and even beta ones).
 .
 TinyOWS is part of MapServer Suite, but provided as a distinct module
 (i.e you could use it in conjunction with MapServer and MapCache, or
 as a standalone app). But both MapServer and TinyOWS could use the same
 configuration file, if you want to (or native TinyOWS XML config file).
