## tinyows 1.1.1

=== debian/changelog ===
tinyows (1.1.1-7) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0, no changes.
  * Update watch file to limit matches to archive path.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Fix spelling error in README.Debian.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
    - Don't explicitly enable autoreconf, enabled by default
    - Drop dh-autoreconf build dependency
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Nov 2020 06:10:50 +0100

tinyows (1.1.1-6) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 20:53:00 +0200

tinyows (1.1.1-5) unstable; urgency=medium

  * Strip trailing whitespace from changelog, control & rules files.
  * Update copyright-format URL to use HTTPS.
  * Change Source URL to GitHub repository.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop obsolete get-orig-source target.
  * Add autopkgtest to test installability.
  * Add Disclaimer to copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 00:17:12 +0200

tinyows (1.1.1-4) unstable; urgency=medium

  * Add libfl-dev to build dependencies.
    (closes: #847341)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 07 Dec 2016 12:49:41 +0100

tinyows (1.1.1-3) unstable; urgency=medium

  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.8, no changes.
  * Drop autotools-dev & autoconf build dependencies,
    pulled in via dh-autoreconf already.
  * Drop obsolete dpkg-dev (>= 1.16.1.1) build dependency.
  * Drop libxml2 build dependency, pulled in via libxml2-dev already.
  * Enable all hardening buildflags.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Oct 2016 16:08:19 +0200

tinyows (1.1.1-2) unstable; urgency=medium

  * Update Vcs-Browser URL to use HTTPS.
  * Fix typo in README.Debian.
  * Use dh_clean for additional files instead of separate rm commands.
  * Add upstream patch to bump CGI_QUERY_MAX from 32768 to 1000000.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 20 Dec 2015 01:51:01 +0100

tinyows (1.1.1-1) unstable; urgency=medium

  * Use multi-line uscan options without quotes.
  * Update watch file for GitHub releases.
  * New upstream release.
  * Drop patches applied upstream, refresh remaining patches.
  * Update copyright file, drop Files sections for removed CITE tests.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jul 2015 22:54:42 +0200

tinyows (1.1.0-6) unstable; urgency=medium

  * Add upstream metadata.
  * Update my email to @debian.org address.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Bump Standards-Version to 3.9.6, no changes.
  * Add patches from upstream git repository.
  * Update copyright file, changes:
    - Update Source URL to match watch file.
    - Group gml/2.1.2 copyright
    - Drop .0 from GPL-3 license shortname.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 13:04:21 +0200
