## tinyows 1.2.0

=== debian/changelog ===
tinyows (1.2.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 14:31:40 +0200

tinyows (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update upstream metadata.
  * Update watch file for GitHub URL changes.
  * Update copyright file.
  * Drop 0001-Update-cgi_request.c.patch, included upstream.
  * Update README filename in docs file.
  * Skip tests, requires database setup.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Jun 2021 14:48:35 +0200
