=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libpq-dev,
                libxml2-dev (>= 2.8.0),
                postgis
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/tinyows
 Vcs-Git: https://salsa.debian.org/debian-gis-team/tinyows.git
 Homepage: http://www.mapserver.org/tinyows/
