=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,9 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-shp2pgsql=/usr/bin/shp2pgsql
 
+override_dh_auto_test:
+	# Skip tests, requires database setup
+
 override_dh_auto_install:
 	# make install does almost nothing, so we do it here
 	# $(MAKE) DESTDIR=$(CURDIR)/debian/tinyows install
