## tinyows 1.2.1

=== debian/changelog ===
tinyows (1.2.1-2) unstable; urgency=medium

  * Add patch to fix FTBFS with -Werror=implicit-function-declaration.
    (Closes: #1072981)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jun 2024 12:59:42 +0200

tinyows (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add Rules-Requires-Root to control file.
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Enable Salsa CI.
  * Drop patches, included/applied upstream.
  * Update NEWS filename.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 May 2024 07:18:21 +0200

tinyows (1.2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Add patch to fix FTBFS with ICU 71.1.
    (closes: #1012231)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jun 2022 07:45:56 +0200
