=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: non-free/web
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                flex,
                libfcgi-dev,
                libfl-dev,
                libpq-dev,
                libxml2-dev (>= 2.8.0),
                postgis
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/tinyows
 Vcs-Git: https://salsa.debian.org/debian-gis-team/tinyows.git
 Homepage: http://www.mapserver.org/tinyows/
+Rules-Requires-Root: no
 
 Package: tinyows
 Architecture: any
