## tinyows 1.2.2

=== debian/changelog ===
tinyows (1.2.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes.
  * No-change rebuild with libxml2 2.14.
    (closes: 1111453)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 18 Aug 2025 09:45:40 +0200

tinyows (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Drop implicit-function-declaration.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 31 Jul 2024 20:20:05 +0200
